## nfo:Font nfo:Font |

## Description

A font.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:Font

## Full-text-indexed properties

nfo:Font has the following full-text-indexed properties:

- nfo:fontFamily

## Properties

### The `“nfo:foundry”` property

    “nfo:foundry”          nco:Contact

The foundry, the organization that created the font.

Number of possible elements per resource (Cardinality): 1

This property supersedes the following properties from this or parent classes:

- `“nco:creator”` from the `nie:InformationElement` class

### The `“nfo:fontFamily”` property

    “nfo:fontFamily”          http://www.w3.org/2001/XMLSchema#string

The name of the font family.

Number of possible elements per resource (Cardinality): 1

This property is full-text-indexed, and can be looked up through `fts:match`.